Subject: IBM 029 punch gets $603

From: Vintage Computer Festival <[email-masked]>
Date: Tue Jun 17 09:57:46 2003

I'm a bit surprised at the result of this auction:

http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&category=1247&item=2734334833

I suppose it makes sense that these things are getting harder to come by,
but I think the $603 top bid is a tad high.

The most interesting stuff didn't even get bids.  Of course the Documation
card reader didn't get any hits with the US$2,700 starting bid, which is
no surprise.

Check out the results of the rest of the auctions here:

http://cgi6.ebay.com/ws/eBayISAPI.dll?MfcISAPICommand=ViewListedItems&userid=wfe3z&include=0&since=30&sort=3&rows=25

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *